﻿html {
    width: 100%;
    height: 100%;
}
body {
    font-family: 'Encode Sans', sans-serif;
    font-size: 20px;
    color: white;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background-color: #080401;
    max-width:100%;
    overflow:hidden;
}

.wrapper {
    background-image: url("assets/candle2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
}

.content {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
#logo {
    position: absolute;
    top: 5%;
    left: 5%;
}


#textblock {
    margin: 0 auto;
    background-image: linear-gradient( rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75) );
    position: absolute;
    width: 100%;
    bottom: 40px;
    max-width: 100%;
    padding:25px 0;
    }

h1 {
    font-family: 'Norwester', sans-serif;
    font-size: 80px;
    color: #e75825;
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 100%;
    padding-right: 20px;
}
h2 {
    font-family: 'Aleo', serif;
    font-size: 27px;
    color: #e75825;
    max-width: 100%;
}
ul {
    list-style-type: circle;
    margin: 15px;
    padding: 10px;
}


.textbox {
    padding-left: 5%;
    padding-right: 70%;
    width:100%;
}
p {
   padding-right: 50px;

}

a {
    color: #e75825;
    text-decoration:none;
}

    a:hover {
        color: #dd8969;
    }


@media only screen and (max-width: 600px) {
    body {
        font-size: 12px;
    }
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 16px;
    }

    #textblock {
        bottom:40px;
        position: absolute;
    }

    .line-dot {
        width: 20px;
    }
        img {
        height: 50px;
        width: auto;
    }
}